/* ----------- MODAL SOCIAL --------------- */

#sbox-window,#sbox-content,html.component-html{
    padding:0;
    background: transparent;
    /* background:#272727; */ /* bloquait la transparence pour les onglets*/
}

#sbox-window{
    left: 0 !important; /* marge gauche de la modal faite à l'interieur de l'iframe */
    /* Dans le ca ou le lien de la modal se situe en bas de page (si l'on a scrollé), 
    /* le top bloque la modal en haut de page et on ne la voit donc pas*/
   /* top: 69px !important;*/ /* Alignement Modal mon compte */
}

#sbox-btn-close{
    background : url(../images/close_modal.png) no-repeat center;
    width: 28px;
    height: 28px;
    right: -5px;
    top: -5px;
}
#sbox-btn-close:hover{
    opacity: 0.8;
}

body.component-body{
    padding:0;
    background: transparent;
    /* background:#272727; */ /* bloquait la transparence pour les onglets*/
}

body.component-body .component-content h1{
    background:url(../images/bg_myaccount_top.png) repeat-x center !important;
    color:white !important;
    height:64px !important;
    display:block !important;
    line-height:56px !important;
    padding:0 !important;
    margin:0 !important;
    font-family: 'Open Sans Condensed', sans-serif !important;
    font-weight: bold !important;
    font-size:28px !important;
    padding-left:20px !important;
}

body.component-body .alert{
    margin-top: 35px !important;    
}

body.component-body .component-content .boxInformations{
    border-bottom:3px solid #d72606;
    background:#f6f6f6;
    padding:17px 13px;
    font-family: 'Open Sans', sans-serif;
    font-style:italic;
    font-size:13px;
    color:#4d4b4c;
}

body.component-body input[type=text],body.component-body input[type=password]{
    display:block !important;
    width:100% !important;
    border:none !important;
    background:#f8f8f8 !important; 
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4ZjhmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNGQ0ZDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
    background: -moz-linear-gradient(top, #f8f8f8 0%, #d4d4d4 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#d4d4d4)) !important;
    background: -webkit-linear-gradient(top, #f8f8f8 0%,#d4d4d4 100%) !important;
    background: -o-linear-gradient(top, #f8f8f8 0%,#d4d4d4 100%) !important; 
    background: -ms-linear-gradient(top, #f8f8f8 0%,#d4d4d4 100%) !important; 
    background: linear-gradient(to bottom, #f8f8f8 0%,#d4d4d4 100%) !important; 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#d4d4d4',GradientType=0 ) !important; 
}

body.component-body label{
    color:#f6f6f6 !important;
    font-family: 'Open Sans Condensed', sans-serif !important;
    font-weight: bold !important;
    font-size:14px !important;
    display:block !important;
    float:left !important;
    margin:0 !important;
    margin-bottom: 4px !important;
}

#scrollbar1, .customScrollBar {clear: both; margin:  0 ; }
#scrollbar1 .viewport, .customScrollBar .viewport{ overflow: hidden; position: relative; }
#scrollbar1 .overview, .customScrollBar .overview { width:100%;list-style: none; position: absolute; left: 0; top: 0; }
.customScrollBar .thumb .end,
.customScrollBar .thumb ,
#scrollbar1 .thumb .end,
#scrollbar1 .thumb { background-color: #d62506;}
#scrollbar1 .scrollbar, .customScrollBar .scrollbar { position: relative; float: right; width: 6px; margin-right: 5px;}
#scrollbar1 .track, .customScrollBar .track { height: 100%; width:6px; position: relative;  }
#scrollbar1 .thumb, .customScrollBar .thumb{ height: 20px; width: 6px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar1 .thumb .end, .customScrollBar .thumb .end { overflow: hidden; height: 5px; width: 6px; }
#scrollbar1 .disable, .customScrollBar .thumb .end{ display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }
.dotScroll{
    width:2px;
    height:2px;
    background-color:#721403;
    margin:2px auto;
}
#dotsScroll{
    top:50%;
    position: absolute;
    margin-top:-9px;
    width: 6px;
}


@media only screen and (max-width: 767px) {
    #sbox-window{
        top:0 !important;
        left:0 !important;
    }
    #sbox-btn-close{
        right: 0;
        top: 0;
    }
    #sbox-content iframe,#sbox-content iframe *{
         overflow-y: scroll;
            -webkit-overflow-scrolling: touch;
    }
}